.mteo-theme-default #mteo_msg_error,
.mteo-theme-default #mteo_subscription_success_with_coupon,
.mteo-theme-default #mteo_subscription_success {
    display: none;
}

#mteo_popup_bg_layer {
    position: absolute;
    z-index: 2147483647;
    background: url(../../images/mt/exitpopup/mteo_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    box-sizing: border-box;
    display: none;
}

.mteo-theme-default {
    width: 445px;
    height: auto;
    min-height: 336px;
    display: block;
    overflow: hidden;
}


#mteo_popup_content {
    background: #ffffff;
    position: relative;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}

.mteo-box-icon {
    background-image: url("../../images/mt/exitpopup/mteo-mail-icon.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 73px;
    margin: 60px auto 0;
    overflow: hidden;
    text-align: center;
    width: 73px;
}

.mteo-success-msg,
.mteo-theme-default .mteo-text-row-1 {
    font-size: 18px;
    font-weight: bold;
    padding: 18px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    word-spacing: -2px;
}
.mteo-success-msg span,
.mteo-theme-default .mteo-text-row-2 {
    clear: both;
    color: #666668;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin: 0 70px;
    overflow: hidden;
    text-align: center;
    width: auto;
    display: block;
    text-transform: none;
    font-weight: normal;
    word-spacing: normal;
}

.mteo-theme-default .mteo-subscribe {
    height: auto;
    margin: 40px 70px 60px;
    overflow: hidden;
    text-align: center;
    width: auto;
}

.mteo-theme-default input {
    border: 1px dotted #a2a2a2;
    box-sizing: border-box;
    color: #505050;
    display: inline-block;
    float: none;
    font-size: 12px;
    height: 23px  !important;;
    line-height: 23px;
    margin: 0;
    overflow: hidden;
    padding: 0 8px  !important;;
    width: 198px !important;
    box-sizing: border-box;
}


.mteo-theme-default .mteo-subscribe input#mteo_email {
    outline: medium none;
}

.mteo-theme-default .mteo-subscribe a#mteo_submit {
    box-sizing: border-box;
    background: #333 none repeat scroll 0 0;
    border: 1px solid #565656;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 23px;
    line-height: 21px;
    padding: 0 9px  !important;;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
    width: auto;
}

.mteo-theme-default #mteo_msg_error {
    color: #ea6868;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 10px 0 0;
    text-align: center;
}



.mteo-theme-default .mteo-box-icon-success{
    background-image: url("../../images/mt/exitpopup/mteo-success.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 73px;
    margin: 80px auto 0;
    overflow: hidden;
    text-align: center;
    width: 73px;
    padding: 0;
}


.mteo-theme-default #mteo_subcription_form {
    height: auto;
    overflow: hidden;
}

.mteo-theme-default .mteo-popup-close  {
    background: url('../../images/mt/exitpopup/mteo-close.png') no-repeat center center;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    margin: 16px;
    display: inline-block;
}